### Method

# Ide DebuggerBreakpoint get_address

#### Declaration

    IdeDebuggerAddress
    ide_debugger_breakpoint_get_address (
      IdeDebuggerBreakpoint* self
    )

#### Description

Gets the “address” property, which defines where the breakpoint is located in memory.

Builder only supports up to 64-bit addresses at this time.

Available since: | 3.32

Gets property | `Ide.DebuggerBreakpoint:address`

#### Return value

Returns: | `IdeDebuggerAddress`
| The address of the breakpoint, if any.